Subject: bug#19199: 11.88; scan-error

From: Mosè Giordano <[email-masked]>
Date: Thu, 27 Nov 2014 17:57:59 +0100

merge 19178
thanks

2014-11-27 11:23 GMT+01:00 Uwe Brauer <[email-masked]>:
>>> "Mos" == Mos  <Mos> writes:
>
>    > Hi Uwe,
>    > 2014-11-26 19:31 GMT+01:00 Uwe Brauer <[email-masked]>:
>    >>
>    >> This bug seems more serious
>
>    > actually to me it seems a duplicate of #19178, you error is triggered
>    > by your `LaTeX-rem-insert' function.  Do you agree?
>
> Yes too tired yesterday. I think I modified my insert-rem function
> evaluated and it did not work as expected I forget to change it back
> sorry for the noise.

Don't worry ;-)  I'm merging this ticket as duplicate of the other one,

Bye,
Mosè